Linux-Epoll

Prerequisites

Linux-Epoll declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
IO::Handle0IO-1.25125.71
parent0parent-0.228120.00
perl5.010perl0.00
strict0perl0.00
warnings0perl0.00

Linux-Epoll declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.47122.86
IO::Handle0IO-1.25125.71
IPC::Open30perl0.00
Module::Build0.3601Module-Build-0.4210134.29
Scalar::Util0Scalar-List-Utils-1.41125.71
Socket0Socket-2.016122.86
Test::More0Test-Simple-1.001008128.57
Time::HiRes0Time-HiRes-1.9726125.71

Linux-Epoll declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4210134.285714285714